
/*
 * Defaults
 */

#Norse {
	background-color: #ffffff;
	color: #000000;
}

.box A:link, .box A:visited, .box A:active {
	color: #177b54;
}
.box A:hover {
	color: #ff4343;
}


/*
 * Header
 */

#Logo {
	display: block;
	position: absolute;	
	top: 6px;
	left: 7px;
	width: 227px;
	height: 65px;
}
#Logo IMG {
	width: 227px;
	height: 65px;
}
#LogoPNG {
	width: 227px;
	height: 65px;
}

#Head1 {
	background: #259072 url("/static/images/head1_bg.png") repeat-x top left;
}

#TabMenu UL {
	color: #ffffff;
}
#TabMenu A {
	color: #ffffff;
}
#TabMenu A:hover {
	background: #8dc722 url("/static/images/head1_bg2.png") repeat-x top left;
}
#TabMenu LI.act A {
	background: #8dc722 url("/static/images/head1_bg2.png") repeat-x top left;
}

#Head2 {
	background: #287e66;
	color: #ffffff;
	margin: 3px 0 0 0;
}
#Head2 A {
	color: #ffffff;
}
#Head2 .today .nameday, #Head2 .today .nameday A {
	color: #ffff00;
}


/*
 * Footer
 */

#Footer {
	background: #176b54 url("/static/images/footer_bg.png") repeat-y top right;
	color: #e9efc0; /* LOL, introducing a brand new color at the very end of page. */
	font-family: Arial, sans-serif;
}
#Footer A {
	color: #ffffff;
}


/*
 * Left Column
 */

#MainMenu UL {
	color: #ffffff;
	border: 1px solid #287e66;
}
#MainMenu LI {
	background: #287e66 url("/static/images/mainmenu_bg.png") repeat-x top left;
}
#MainMenu LI.orange {
	background: #ff7400 url("/static/images/mainmenu-orange_bg.png") repeat-x top left;
}
#MainMenu A {
	color: #ffffff;
}
#MainMenu A:hover, #MainMenu LI.act A {
	background: #8dc722 url("/static/images/mainmenu_bg2.png") repeat-x top left;
}
#MainMenu LI.orange A:hover {
	background: #f29d56 url("/static/images/mainmenu-orange_bg2.png") repeat-x top left;
}

/*
 * box
 */

.box {
	border: 1px solid #287e66;
	background: #ffffff url("/static/images/bgr.png") repeat-y top left;
}
.purple-box {
	border: 1px solid #ff4343;
	background: #fafafa;
}
.news-box {
	background: #fafafa;
}
.box .title {
	background: #287e66;
	color: #ffffff;
}
.box .title A:link, .box .title A:visited, .box .title A:active, .box .title A:hover {
	text-decoration: none;
	color: #ffffff;
}
.news-box .title {
	background: transparent;
	color: #000000;
}
.purple-box .title {
	background: #ff4343;
}


/*
 * pager
 */

.pager DIV.left, .pager DIV.right {
	background-image: url("/static/images/pager_bg.png");
	color: #ffffff;
}
.pager DIV.left A, .pager DIV.right A {
	color: #ffffff;
}


/*
 * headlines & toptitles
 */

.headlines .newstitle A, .toptitles .newstitle A {
	color: #000000;
}
.headlines .time {
	color: #444444;
}
.headlines .source, .toptitles .source {
	color: #444444;
}
.headlines .source A, .toptitles .source A {
	color: #444444;
}

UL.toptitles {
	list-style-image: url("/static/images/li.png");
}
UL.cloud {
	list-style-image: url("/static/images/li.png");
}


/*
 * calendar
 */

.calendar {
	border: 1px solid #287e66;
}
.calendar THEAD {
	border-bottom: 1px solid #287e66;
	background-color: #eaf5d5;
}
.calendar TD A:hover {
	border: 1px solid #287e66;
	background-color: #eaf5d5;
}
.calendar TD.today A {
	border: 1px solid #ff4343;
}
.calendar TD.selected A {
	border: 1px solid #287e66;
}
.calendar .wd6, .calendar TD.wd6 A {
	color: #cc2323;
}
.calendar TD.nmd, .calendar TD.nmd A {
	color: #888888;
}


/*
 * links
 */

.etarget .title A.promo, .etarget .title A.promo2 {
	color: #ffffff;
}
.etarget .content .title, .etarget .content .title A {
	color: #000000;
}


/*
 * form.css
 */

.form1 INPUT.text, .form1 SELECT, .form1 TEXTAREA {
	border: 1px solid #176b54;
}
.form1 A.button {
	color: #000000;
}

.form1 FIELDSET {
	border: 1px solid #287e66;
}
.form1 LEGEND {
	color: #177b54;
}


/*
 * dobozform.css
 */

.dobozForm FIELDSET {
	border: 1px solid #287e66;
}
.dobozForm LEGEND {
	color: #177b54;
}
.dobozForm FIELDSET INPUT.text {
	border: 1px solid #176b54;
}
.dobozForm FIELDSET.code TEXTAREA {
	border: 1px solid #176b54;
}


/*
 * site-specific
 */

#koponyegFrame {
	width: 120px;
	height: 120px;
	display: block;
	margin: 4px auto;
	border: 0;
	overflow: hidden;
}

#nyertesekFrame {
	width: 120px;
	height: 120px;
	display: block;
	margin: 4px auto;
	border: 0;
	overflow: hidden;
}

#MainMenu UL.hype {
	color: #ffffff;
	border: 1px solid red;
}
#MainMenu UL.hype LI {
	background: #ff4343;
}
#MainMenu UL.hype A {
	color: #ffffff;
}
#MainMenu UL.hype A:hover, #MainMenu UL.hype LI.act A {
	background: #ff7373;
}


.gugliForm {
	margin: 10px auto 10px auto;
	width: 310px;
}

.gugliForm .line1, .gugliForm .line2 {
	margin: 0;
}
.gugliForm .line2 {
	margin-top: 6px;
}

.gugliForm INPUT.text, .nSearchForm INPUT.text {
	font-family: Arial, sans-serif;
	font-size: 12px;
	border: 1px solid #176b54;
	padding: 1px;
}
.gugliForm #sbi, .nSearchForm #nSearchQuery {
	width: 60%;
}
.gugliForm #sbb, .nSearchForm #nSearchSubmit, .nSearchForm .nSearchSubmit {
	width: 8em;
}

.gugliForm .button, .nSearchForm .button {
	background: #fcde79 url("/static/images/button_bg.png") repeat-x left top;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 1px 5px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.gugliForm .radioSet {
	white-space: nowrap;
	margin: 0 5px;
}


.searchResults .meta {
	color: #555555;
}
.searchResults .meta A {
	color: #448844;
}
.searchResults .meta A:hover {
	color: #ff4343;
}

.searchResults .title {
	background: none;
}

.searchResults .hl {
	background: #ccffcc;
	font-weight: inherit;
	text-decoration: inherit;
}

.searchMeta {
	color: #555555;
}


.nSearchForm FIELDSET {
	border: 1px solid #176b54;
	margin: 0 10px 10px 10px;
	padding: 0 5px 0 5px;
}
.nSearchForm FIELDSET.closed {
	border: none;
}

.nSearchForm .set {
	margin: 0.6em 0;
}

.nSearchForm LEGEND, .nSearchForm .label {
	font-weight: bold;
}

.nSearchAdvLink {
	color: #177b54;
	text-decoration: underline;
	cursor: pointer;
	text-align: right;
	padding-right: 4em;
	font-size: 0.9em;
}
.nSearchAdvLink:hover, .nSearchAdvLink A:hover {
	color: #177b54;
	text-decoration: none;
}

.nSearchForm .label {
	margin: 0;
}

.nSearchForm .onehalf {
	float: left;
	width: 49%;
	margin: 0;
}
.nSearchForm .onehalf-first {
	margin-right: 2%;
}

.nSearchForm DIV.select {
	height: 8em;
	border: 1px solid #176b54;
	overflow: auto;
}

.nSearchForm DIV.select .option {
	clear: both;
	white-space: nowrap;
}
.nSearchForm DIV.select .option:hover {
	background: #aaeeaa;
}

.nSearchForm DIV.select .option INPUT.checkbox {
	float: left;
}

.nSearchForm DIV.select .option LABEL {
	display: block;
	line-height: 1.6em;
}

.nSearchDateSet LABEL {
	margin: 0 0.2em 0 1em;
	line-height: 2em;
}
.nSearchDateSet INPUT.text {
	width: 6em;
}

.nSearchForm SELECT {
	border: 1px solid #176b54;
}

.nSearchEtcSet {
	line-height: 2em;
}
.nSearchEtcSet .label {
	margin-right: 1em;
}
.nSearchEtcSet INPUT.checkbox {
	margin-left: 1em;
}

.etalienbox {
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #ddffdd;
}

.gcse-searchresults-only {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
